.raboty_detail .desc{
	padding:50px 0;
	font-size:18px;
	line-height:1.5;
}
.info-ditail{
padding-bottom:80px;
justify-content: space-between;

}
.raboty_detail .desc a{
	color:#221a16;
	text-decoration: underline;
}
.raboty_detail .photoes_tabs{
	justify-content:center;
}
.raboty_detail .photoes_content{
	display:flex;
	flex-flow:row wrap;
	row-gap:20px;
}
.raboty_detail .photoes_content .photo{
	width:25%;
	display: block;
	height: 300px;
	background-size: cover;
	background-position: center;
}
.raboty_detail .photoes_tabs .nav-link{
	border: 2px solid #e4ceb7;
    border-radius: 30px;
    min-width: 180px;
    text-align: center;
    margin: 0 25px 40px;
    color: #000;
    padding: 15px 20px;
}
.container p{
	font-family: Roboto;
font-size: 18px;
font-weight: 600;
line-height: 21.11px;
text-align: left;
padding-bottom: 2px;

}
.info-ditail{
	display: flex;
    flex-direction: row;
    align-items: center;
}
.tel-fx{
	display: flex;
    flex-direction: row;
    justify-content: center;
	
}
.tel{
	display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    width: 100%;
	padding-right: 20px;
}
.social{
	display: flex;
    justify-content: center;
    align-items: center;
    padding-right: 10px;
}
.tel a {
	font-family: Roboto;
font-size: 18px;
font-weight: 400;
line-height: 21.09px;
text-align: left;
padding-left: 5px;
text-decoration: none !important;
}
.social-fx{
	display: flex;
    justify-content: space-around;
    align-items: center;
}
.container ul{
	padding-top: 15px;
}
.txt-fx{
    width: 100%;
    max-width: 25%;

}
.txt-fx p{
font-size: 18px;
font-weight: 400;
line-height: 21.78px;
text-align: left;


}
.container ul li{
	font-family: Roboto;
font-size: 18px;
font-weight: 500;
line-height: 21.11px;
text-align: left;

}
.img-info{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.img-info img {
	width:100%;
	max-width:500px;
}
.raboty_detail .photoes_tabs .nav-link.active {
    background-color: #e4ceb7;
    box-shadow: 0px 5px 5px #00000040;
}
@media all and (max-width:1200px){
	.raboty_detail .photoes_content .photo{
		width:33%;
	}
	.tel-fx{
		display: flex;
   flex-direction: row;
    width: 35%;
    justify-content: center;
	}
}
@media all and (max-width:992px){
	.raboty_detail .photoes_content .photo{
		width:48%;
	}
	.txt-fx{
	max-width:100%;
	}
.info-ditail div{
padding-top:15px;
	}
	.info-ditail{
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: flex-start;
	}
	.info-ditail{
		width: 100%;
		padding-bottom: 20px;
	}
	.social-fx{
		width: 100%;
		display: flex;
		align-items: center;
		flex-direction: row;
		justify-content: center;
		padding-top: 10px;
	}
	.tel-fx{
		width: 100%;
		padding-top: 10px;
    flex-direction: column;
	}
	.txt-fx{
		width: 100%;
		padding-top: 10px;
	}
	.txt-fx p{
		text-align: center;
		width: 100%;
		max-width: 100%;
	}
}
@media all and (max-width:600px){
	.raboty_detail .photoes_content .photo{
		width:100%;
	}
	.raboty_detail .photoes_content{
		gap:20px;
	}
}